# ReportingReasonQoSCounters

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**QosAckFailure** | **bool** | dot11QoSAckFailure | [default to null]
**QosDiscarded** | **bool** | dot11QoSDiscarded | [default to null]
**QosFailed** | **bool** | dot11QoSFailed  | [default to null]
**QosFrameDuplicate** | **bool** | dot11QoSFrameDuplicate | [default to null]
**QosMultipleRetry** | **bool** | dot11QoSMultipleRetry | [default to null]
**QosRetry** | **bool** | dot11QoSRetry | [default to null]
**QosRtsFailure** | **bool** | dot11QoSRTSFailure | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


